pre {
    text-indent: 0%;    
}

.w-65 {
    width: 65%;
}

.lead {
    width: 60%;
    font-size: 23px;
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 300;
}

.card-title {
    width: 60%;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 40px;
    font-style: italic;
    font-weight: 700;
}

.card-text {
    width: 60%;
    font-family: Georgia, 'Times New Roman', Times, serif;
    white-space: pre-wrap;
    font-size: 20px;
    font-weight: 400;
}

@media screen and (max-width: 990px) {
    .card-text {
        width: 100%;
    }

    .card-title {
        width: 100%;
        text-align: center;
    }

    .lead {
        width: 100%;
    }
}